import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import UsersManagerUsersTable from '@organisms/UsersManager/UsersManagerUsersTable.vue';

describe("tests UsersManagerUsersTable component", () => {
  test('mount test of UsersManagerUsersTable', async () => {

    const wrapper = mount(UsersManagerUsersTable, {
      shallow: true,
    })

    expect(wrapper.exists()).toBe(true)
  })

})


